.result_bar {
color: #fff;
background-color: #77aaff;
padding-left: 10px;
padding-right: 10px;
height: 1.6em;
}
.result_bar a {
color: #fff;
}
.result_bar a:hover {
color: #66a;
}
.result_amount {
float:left;
}
.more_links {
float:right;
}
.result {
padding: 5px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result a.link {
color: #090
}
.result .highlight {
font-weight:bold;
}
.component_ContentDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #EFF2EE;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #EFF2EE;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #EFF2EE;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 0px;  } div.catview div.cv_header{display:block!important;}div.catview span.save_price{font:14px Titillium Web; text-transform:lowercase;color:#8CBE3E;}div.catview span.price{font: 14px Titillium Web; color:#333;}div.catview span.price span{font-weight:400;}div.catview span.was_price{font:14px Titillium Web;}div.catview span.gst{color:#999; font-size:12px;}div.catview div.item-cell h4.item-title {margin-bottom:6px!important;line-height: 10px;}div.catview div.item-cell h4.item-title a{color: #07719d !important;font-family: "Montserrat",sans-serif;font-size: 0.7em;font-weight: 700;line-height: 1.1em;}div.promotion{ width:224px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:44px; display:block!important;} div.catview div.item-cell > div{max-width:224px!important;margin:0 auto;width: 100%;}.catview div.image{max-width: 224px!important;min-height: 133px!important;width: 100% !important;}.catview div.image img{max-width:224px;width: 100%;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.site-highlight.featured{font-size: 14px;padding: 12px 0;text-transform:uppercase;text-align:center;}div.promotion {margin-bottom: 7px !important;}div.catview div.item-cell h4.item-title{text-align:center;}div.catview div.item-cell h4.item-title a{font-size: 18px;font-family: 'Montserrat', sans-serif;color: #07719d !important;font-weight: 700;}div.product_title{height: 44px !important;overflow: hidden;margin-bottom: 15px;}.catview .price-wrap{text-align:center;}div div.catview span.price{color: #666666 !important;font-weight: 700;font-size: 14px;font-family: 'Montserrat', sans-serif;}div.catview span.price span{font-weight: 700;}.catview .price > span.gst{font-weight: 400;font-size: 14px;font-family: 'Montserrat', sans-serif;color: #666666;}#c2380.component_ProductDisplay_CatView2 {
padding: 0px;  } div.catview div.cv_header{display:block!important;}div.catview span.save_price{font:14px Titillium Web; text-transform:lowercase;color:#8CBE3E;}div.catview span.price{font: 14px Titillium Web; color:#333;}div.catview span.price span{font-weight:400;}div.catview span.was_price{font:14px Titillium Web;}div.catview span.gst{color:#999; font-size:12px;}div.catview div.item-cell h4.item-title {margin-bottom:6px!important;line-height: 10px;}div.catview div.item-cell h4.item-title a{color: #07719d !important;font-family: "Montserrat",sans-serif;font-size: 0.7em;font-weight: 700;line-height: 1.1em;}div.promotion{ width:224px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:44px; display:block!important;} div.catview div.item-cell > div{max-width:224px!important;margin:0 auto;width: 100%;}.catview div.image{max-width: 224px!important;min-height: 133px!important;width: 100% !important;}.catview div.image img{max-width:224px;width: 100%;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.site-highlight.featured{font-size: 14px;padding: 12px 0;text-transform:uppercase;text-align:center;}div.promotion {margin-bottom: 7px !important;}div.catview div.item-cell h4.item-title{text-align:center;}div.catview div.item-cell h4.item-title a{font-size: 18px;font-family: 'Montserrat', sans-serif;color: #07719d !important;font-weight: 700;}div.product_title{height: 44px !important;overflow: hidden;margin-bottom: 15px;}.catview .price-wrap{text-align:center;}div div.catview span.price{color: #666666 !important;font-weight: 700;font-size: 14px;font-family: 'Montserrat', sans-serif;}div.catview span.price span{font-weight: 700;}.catview .price > span.gst{font-weight: 400;font-size: 14px;font-family: 'Montserrat', sans-serif;color: #666666;}
